Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Module-Used

Prerequisites

Module-Used declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
version0.74version-0.9916128.57
File::Next1.02File-Next-1.12131.43
Const::Fast0Const-Fast-0.014134.29
Module::Path0.01Module-Path-0.19134.29
PPI::Document1.205PPI-1.220128.57
English0perl0.00
Exporter5.57Exporter-5.72122.86
strict0perl0.00
warnings0perl0.00
utf80perl0.00

Module-Used declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.72Test-Simple-1.001014122.86
Test::Deep0.098Test-Deep-1.120131.43

Module-Used declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.2808Module-Build-0.4216134.285714285714